{
    "transaction_id": "e134503e-b5ef-4cc8-97b4-4bbabd7142e8",
    "gateway": "umbrella",
    "created_at": "2026-01-03 13:47:21",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554380684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554570684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554480684::IwZXh0bgNhZW0BMABhZGlkAastSq0IlMxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7iT4nBfZDj7KvMcGhZ_omL14qSOhkqvp1O3y1GPtMPedViEaH1HHWUObLK0w_aem_DDxvUP9qBH4uvAT-ypzfoA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767447779718.IwZXh0bgNhZW0BMABhZGlkAastSq0IlMxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7iT4nBfZDj7KvMcGhZ_omL14qSOhkqvp1O3y1GPtMPedViEaH1HHWUObLK0w_aem_DDxvUP9qBH4uvAT-ypzfoA",
    "fbp": "fb.1.1767447779719.9206126295",
    "customer_ip": "152.255.100.155",
    "customer": {
        "name": "Fabiana Aparecida de F\u00e1tima",
        "email": "fabianafatima221@gmail.com",
        "phone": "37998414117",
        "document": "10436303680"
    }
}